Bug 10922 - In a cluster, mutexes don't work
In a cluster, mutexes don't work
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Clustering
4.2.0rc2
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 10077
  Show dependency treegraph
 
Reported: 2014-11-06 11:41 UTC by Volker Lendecke
Modified: 2014-11-25 19:26 UTC (History)
2 users (show)

See Also:


Attachments
patch (1.06 KB, patch)
2014-11-06 11:41 UTC, Volker Lendecke
no flags Details
Patch for v4-2-test (1.35 KB, patch)
2014-11-19 09:34 UTC, Stefan Metzmacher
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2014-11-06 11:41:26 UTC
Created attachment 10414 [details]
patch
Comment 1 Stefan Metzmacher 2014-11-16 08:54:30 UTC
Pushed to master
Comment 2 Stefan Metzmacher 2014-11-19 09:34:01 UTC
Created attachment 10437 [details]
Patch for v4-2-test
Comment 3 Karolin Seeger 2014-11-24 20:08:15 UTC
Pushed to autobuild-v4-2-test.
Comment 4 Karolin Seeger 2014-11-25 19:26:41 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-2-test.
Closing out bug report.

Thanks!